{
  
  "ytops": {
    "force_renew": [],
    "session_params": {
      "visitor_rotation_threshold": 0
    }
  },

  "ytdlp_params": {
    "debug_printtraffic": true,
    "write_pages": false,   
    "verbose": true,
    "no_color": true,
    "ignoreerrors": true,
    "noresizebuffer": true,
    "buffersize": "4M",
    "concurrent_fragments": 8,
    "socket_timeout": 60,
    "outtmpl": {
      "default": "%(id)s.f%(format_id)s.%(ext)s"
    },
    "restrictfilenames": true,
    "updatetime": false,
    "noplaylist": true,
    "match_filter": "!is_live",
    "writeinfojson": true,
    "skip_download": true,
    "allow_playlist_files": false,
    "clean_infojson": true,
    "getcomments": false,
    "writesubtitles": false,
    "writethumbnail": false,
    "sleep_interval_requests": 0.75,
    "parse_metadata": [
      ":(?P<automatic_captions>)"
    ],
    "extractor_args": {
      "youtube": {
        "player_client": ["tv_simply"],
        "formats": ["duplicate"],
        "jsc_trace": ["true"],
        "pot_trace": ["true"],
        "skip": ["translated_subs", "hls"]
      },
      "youtubepot-bgutilhttp": {
        "base_url": ["http://172.17.0.1:4416"]
      }
    },
    "noprogress": true,
    "format_sort": [
      "res",
      "ext:mp4:m4a"
    ],
    "remuxvideo": "mp4",
    "nooverwrites": true,
    "continuedl": true
  }
}
